#include <stdio.h>
#include <stdarg.h>

#include "config.h"

void DEBUG_printf(const char *fmt, ...)
{
#ifdef DEBUG
    	va_list args;
    	char str[1024] ;

	va_start(args, fmt);
       	fprintf(stderr, str, vsprintf (str, fmt, args)) ;
    	va_end(args);
    	return ;
#endif
}
